

/* ------------------------------------------------------------------------ */
/* ---------------------------- Style 2015 ---------------------------- */ 
/* ------------------------------------------------------------------------ */ 


#footer p i {
    display: inline-block;
    font-size: 40px;
    vertical-align: top;
}


#conteneur_formulaire .button {
font-size: 15px;  
}       
           
/* ---------------------- SPECIFIQUE ------------------------------- */        

#conteneur_formulaire{
background:none;
border-radius:3px;
}



 

#conteneur_formulaire .btn {
 
background: #e06122 none repeat scroll 0 0;
    border-radius: 1px;
    color: #f3eae6;
 
    font-size: 11px;
  
    padding: 3px 7px;
    text-decoration: none;
    text-transform: uppercase;
    border: none;    
    
}

#conteneur_formulaire .btn:hover {
    background: #f3580b none repeat scroll 0 0;
    color: #fff;
}

       
/* ---------------------- FORMULAIRE ---------------------------- */     


.validation.message{
   
   padding: 10px;
   
}

.validation.message ul li{
   background: none;
   padding: 10px;
   font-size: 18px;
}
 

#ftd-recaptcha{
margin-left: 16px;
}

#ftd-recaptcha label.gcore-label-top{
display: none;
}

/* ---------------------------------------------------------------- */  
           
            
/* ---------------------- COORDONNES ------------------------------- */              
   
#coordonnees{
  
}   
    
#coordonnees h2{

}     
            
#coordonnees p{

} 

#coordonnees p span{
 
}
 
            
                           


